*{
    margin: 0;
    font-family: Arial;
    border: border-box;
}
.navbar {
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    align-items: center;
    padding: 0 20px;
    justify-content: space-between;
}
.navlogo {
    height: 50px;
    width: 100px;
}
.logo {
    background-image: url("amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100%;
}
.border {
    border: 2px solid transparent;
}
.border:hover {
    border: 1.5px solid white;
}

/* Address Section */
.navaddress {
    margin-left: 0px;
}
.add-first {
    color: #cccccc;
    font-size: 0.85rem;
    margin-left: 18px;
}
.add-sec {
    color: white;
    font-size: 1rem;
    /* margin-left:1px; */
}

/* Fixing the Icon Alignment */
.add-icon {
    display: flex;
    align-items: center;
}
.add-icon i {
    margin-right: 5px; 
}
/* box3 */
.nav-search{
    display: flex;
    justify-content: space-evenly;
    background-color: pink;
    width: 620px;
    height: 40px;
    border-radius: 3px;
    /* margin: 10px; */
    
}
.search-select{
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
}
.search-input{
    width: 100%;
    border: none;
    /* border-top-right-radius: 4px; */
    /* border-bottom-right-radius: 4px; */
    font-size: 1rem;
}
.search-icon{
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    background-color: #febd68;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color: #0f1111;
}
.nav-search:hover{
    border: 2px solid orange;
}
/* box4 */
span{
    font-size: 0.8rem;

}
.nav-sec{
    font-size: 0.9rem;
    font-weight: 700;
}
/* box6 */
.nav-cart i {
    font-size: 30px;
    color: white;

}
.nav-cart{
    font-size: 0.9rem;
    font-weight: 700;
}
/* panel; */
.panel{
    height: 40px;
    background-color: #222f3d;
    display: flex;
    color: white;
    align-items: center;
    justify-content: space-evenly;
    ;

}
.panel-ops p{
    display: inline;
    margin: 15px;
}
.panel-ops{
    width: 70%;
    font-size: 0.9rem;
}
.panel-deals{
    font-size: 0.95rem;
    font-weight: 700;
}
.hero{
    background-image: url("hero_image.jpg");
    background-size: cover;
    height: 380px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.message{
   
    background-color: white;
   
    /* font-weight: 300%; */
    color: black;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
   width: 80%;
   margin-bottom: 25px;
}
.message a{
    color: #007185;
}

/* hop section */
.shop{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    /* margin-top: 20px; */
    background-color: #e2e7e6;

}
.box{
    /* border: 2px solid black; */
    height: 400px;
    width: 23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top: 15px;
}
.boximg{
    height: 300px;
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
    
}
.box-content{
    margin-left: 1rem;
    margin-right: 1rem;


}
.box-content p{
    color: #007185;
}
/* footer */
footer{
    margin-top: 15px;
    /* margin-bottom: 50px; */
}
.foot1{
    background-color: #37475a;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
}
.foot2{
    padding-top: 25px;
    top: 20px;
    background-color: #222f3d;
    color:white;
    display: flex;
    justify-content: space-evenly;
    
    height: 300px;
}
ul a{
    display: block;
    justify-content: center;
    font-size: 0.85rem;
    margin-top: 10px;
     color: #dddddd;
}
.foot2 p {
    font-weight: 1000%;
}
.foot3{
    background-color: #222f3d;
    color: white;
    border-top: 0.5px solid white;
    height: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo{
    background-image: url("amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100px;
    
    
}
.foot4{
    height: 80px;
    background-color: #0f1111;
    color: white;
    /* display: flex;
    justify-content: center;
    align-items: center;
    
 */
    padding-top: 25px;
}
 .pages{
    font-size: 0.7rem;
    text-align: center;
 }
 .copyright{
  padding-top: 5px;
    font-size: 0.7rem;
    text-align: center;
 }
